<!doctype html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>TTT2 Role Overview</title>
      <meta name="description" content="All TTT2 Roles halfheartedly documented">
      <meta name="author" content="James">
      <meta property="og:title" content="TTT2 Role Overview">
      <meta property="og:type" content="website">
      <meta property="og:url" content="https://ttt.james-things.com">
      <meta property="og:description" content="All TTT2 Roles documented halfheartedly">
      <meta property="og:image" content="https://e7.pngegg.com/pngimages/710/403/png-clipart-the-embodiment-of-scarlet-devil-team-shanghai-alice-video-game-banjo-tooie-mario-luigi-partners-in-time-marisa-logo-computer-wallpaper.png">
      <link rel="icon" href="/favicon.ico">
      <link rel="icon" href="/favicon.svg" type="image/svg+xml">
      <link rel="apple-touch-icon" href="/apple-touch-icon.png">

      <!--My Custom Styleshit
      <link rel="stylesheet" href="css/styles.css"> -->


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

          <!-- Compiled and minified CSS -->
          <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

          <!-- Compiled and minified JavaScript -->
          <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>



   </head>
   <body>


       <div class="row">
         <div class="col s12">
           <ul class="tabs">
             <li class="tab col s3"><a href="#test1">Test 1</a></li>
             <li class="tab col s3"><a class="active" href="#test2">Test 2</a></li>
             <li class="tab col s3 disabled"><a href="#test3">Disabled Tab</a></li>
             <li class="tab col s3"><a href="#test4">Test 4</a></li>
           </ul>
         </div>
         <div id="test1" class="col s12">Test 1</div>
         <div id="test2" class="col s12">Test 2</div>
         <div id="test3" class="col s12">Test 3</div>
         <div id="test4" class="col s12">Test 4</div>
       </div>



     <div class="row">
               <div class="col s12 m6">
                 <div class="card blue">
              <div class="card-content white-text">
                <p>I am a very simple card. I am good at containing small bits of information. I am convenient because I require little markup to use effectively.</p>
              </div>
              <div class="card-tabs">
                <ul class="tabs tabs-fixed-width tabs-transparent">
                  <li class="tab"><a href="#test1" style="" class="">Test 1</a></li>
                  <li class="tab"><a class="active" href="#test2" style="">Test 2</a></li>
                  <li class="tab"><a href="#test3">Test 3</a></li>
                <li class="indicator" style="left: 110px; right: 111px;"></li></ul>
              </div>
              <div class="card-content blue lighten-5">
                <div id="test1" style="display: none;" class="">Test 1</div>
                <div id="test2" class="active" style="display: block;">Test 2</div>
                <div id="test3" style="display: none;">Test 3</div>
              </div>
            </div>
             </div>
             </div>

             <script>

               var instance = M.Tabs.init(el, options);

               // Or with jQuery

               $(document).ready(function(){
                 $('.tabs').tabs();
               });

                     </script>
   </body>
</html>
